## elementpath 4.8.0

=== doc/requirements.txt ===
Sphinx==7.2.6
readthedocs-sphinx-search==0.3.2
