## elementpath 1.4.6

=== debian/changelog ===
elementpath (1.4.6-1) unstable; urgency=medium

  [ Alvin Chen ]
  * New upstream release

  [ SZ Lin (林上智) ]
  * Add salsa-ci.yml for autopkgtest purpose

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 14 Aug 2020 16:03:10 +0800

elementpath (1.4.4-1) unstable; urgency=low

  [ Alvin Chen ]
  * Initial release. (Closes: #958660)

  [ SZ Lin (林上智) ]
  * d/control:
    - Add uploader column
    - Add VCS info.
  * d/copyright:
    - Add copyright info.
  * d/rules:
    - Remove trailing newline

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 08 May 2020 11:38:57 +0800
