=== debian/control ===
Source: elementpath
Section: python
Priority: optional
Maintainer: Alvin Chen <sonoma001@gmail.com>
Uploaders: SZ Lin (林上智) <szlin@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-lxml,
               locales-all
Standards-Version: 4.5.0
Homepage: https://github.com/sissaschool/elementpath
Vcs-Browser: https://salsa.debian.org/debian/elementpath
Vcs-Git: https://salsa.debian.org/debian/elementpath.git
Rules-Requires-Root: no

Package: python3-elementpath
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Providing XPath selectors for Python's XML data structures
 The proposal of this package is to provide XPath 1.0 and 2.0 selectors
 for Python's ElementTree XML data structures, both for the standard
 ElementTree library and for the lxml.etree library.For lxml.etree.
 this package can be useful for providing XPath 2.0 selectors,
 because lxml.etree already has it's own implementation of XPath 1.0.
