## elementpath 2.1.2

=== debian/changelog ===
elementpath (2.1.2-1~cloud0) focal-wallaby; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 23 Mar 2021 13:36:27 +0000

elementpath (2.1.2-1) unstable; urgency=medium

  * Import new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Mon, 25 Jan 2021 11:22:04 +0800

elementpath (2.1.1-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.5.1
  *d/test/control:
    - Mark autopktest superficial

 -- SZ Lin (林上智) <szlin@debian.org>  Fri, 08 Jan 2021 14:09:40 +0800

elementpath (2.0.4-1) unstable; urgency=medium

  * Import new upstream release

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 04 Nov 2020 17:47:25 +0800
