## elementpath 2.5.0

=== debian/changelog ===
elementpath (2.5.0-1) unstable; urgency=medium

  * Import new upstream release
  * d/copyright:
    - Update copyright content

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 06 Mar 2022 19:07:56 +0800

elementpath (2.3.1-1) UNRELEASED; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.6.0.1

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 16 Sep 2021 10:51:22 +0800

elementpath (2.3.0-1) unstable; urgency=medium

  * Import new upstream release
  * d/patches:
    - Drop d/patches that are merged in the upstream

 -- SZ Lin (林上智) <szlin@debian.org>  Sun, 05 Sep 2021 16:47:00 +0800
