## elementpath 2.5.3

=== debian/changelog ===
elementpath (2.5.3-1) unstable; urgency=medium

  * Import new upstream release
  * d/control:
    - Bump Standards-Version to 4.6.1.0

 -- SZ Lin (林上智) <szlin@debian.org>  Sat, 25 Jun 2022 20:46:00 +0800
