=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools,
                python3-lxml,
                locales-all
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/sissaschool/elementpath
 Vcs-Browser: https://salsa.debian.org/debian/elementpath
 Vcs-Git: https://salsa.debian.org/debian/elementpath.git
