## elementpath 3.0.2

=== debian/changelog ===
elementpath (3.0.2-1) unstable; urgency=medium

  * Import new upstream release
  * Fix d/watch issue
  * Workaround for skipping test function issue
  * d/control:
    - Remove inactive maintainer

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 20 Dec 2022 21:42:48 +0800
