=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: elementpath
 Section: python
 Priority: optional
-Maintainer: Alvin Chen <sonoma001@gmail.com>
-Uploaders: SZ Lin (林上智) <szlin@debian.org>
+Maintainer: SZ Lin (林上智) <szlin@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
