=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/elementpath-$1\.tar\.gz/ \
  https://github.com/sissaschool/elementpath/tags .*/v?(\d\S+)\.tar\.gz
