## elementpath 4.4.0

=== debian/changelog ===
elementpath (4.4.0-1build2) oracular; urgency=medium

  * Restore original packaging after bootstrapping

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 04 May 2024 07:19:28 -0400

elementpath (4.4.0-1build1) oracular; urgency=medium

  * Revert "Test against python3-xmlschema" for bootstrapping

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 03 May 2024 13:51:31 -0400

elementpath (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0
    (Closes: #1069770)
  * Transfer maintenance to Debian Python Team.
    Thanks to SZ Lin for their work
  * Reformat d/control
  * Bump Standards-Version to 4.7.0
  * Test against python3-xmlschema
  * Migrate to autopkgtest-pkg-pybuild
  * Update d/copyright
  * Point Vcs-* URLs at Python Team namespace

 -- Timo Röhling <roehling@debian.org>  Wed, 24 Apr 2024 22:15:09 +0200
