=== debian/control ===
Source: elementpath
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 locales-all,
 python3-all,
 python3-lxml <!nocheck>,
 python3-setuptools,
 python3-xmlschema (>= 2.0.0) <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/sissaschool/elementpath
Vcs-Browser: https://salsa.debian.org/python-team/packages/elementpath
Vcs-Git: https://salsa.debian.org/python-team/packages/elementpath.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Description: XPath selectors for XML data structures in Python
 This package provides XPath 1.0, 2.0, 3.0 and 3.1 selectors
 for Python's ElementTree XML data structures, both for the standard
 ElementTree library and for the lxml.etree library.

Package: python3-elementpath
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
