## elementpath 4.5.0

=== debian/changelog ===
elementpath (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0

 -- Timo Röhling <roehling@debian.org>  Thu, 12 Sep 2024 15:15:40 +0200
