## elementpath 4.6.0

=== debian/changelog ===
elementpath (4.6.0-1) unstable; urgency=medium

  * Update d/watch to latest GitHub recipe
  * New upstream version 4.6.0

 -- Timo Röhling <roehling@debian.org>  Sun, 03 Nov 2024 00:20:12 +0100
