## elementpath 4.7.0

=== debian/changelog ===
elementpath (4.7.0-1) unstable; urgency=medium

  * New upstream version 4.7.0
  * Wrap and sort Debian package files

 -- Timo Röhling <roehling@debian.org>  Mon, 23 Dec 2024 01:00:53 +0100
