=== debian/control ===
--- 
+++ 
@@ -31,4 +31,3 @@
  ${python3:Depends},
 Description: ${source:Synopsis}
  ${source:Extended-Description}
-
