## elementpath 4.8.0

=== debian/changelog ===
elementpath (4.8.0-1) unstable; urgency=medium

  * New upstream version 4.8.0
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 13 Mar 2025 12:20:20 +0100
