=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-lxml <!nocheck>,
  python3-setuptools,
  python3-xmlschema (>= 2.0.0) <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/sissaschool/elementpath
 Vcs-Browser: https://salsa.debian.org/python-team/packages/elementpath
 Vcs-Git: https://salsa.debian.org/python-team/packages/elementpath.git
