=== debian/changelog ===
elementpath (5.0.4-2) unstable; urgency=medium

  * Team upload.
  * Declare breaking python3-xmlschema before version 4.0
  * Drop obsolete Rules-Requires-Root: no
  * Update debian/watch to version 5

 -- Benjamin Drung <bdrung@debian.org>  Thu, 13 Nov 2025 12:08:57 +0100

elementpath (5.0.4-1) unstable; urgency=medium

  * New upstream version 5.0.4
  * Refresh patches (no functional changes)
  * Migrate to PEP 517 build

 -- Timo Röhling <roehling@debian.org>  Tue, 19 Aug 2025 10:20:06 +0200
