=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-python,
  dh-sequence-python3,
  locales-all,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-lxml <!nocheck>,
  python3-setuptools,
@@ -17,7 +18,6 @@
 Homepage: https://github.com/sissaschool/elementpath
 Vcs-Browser: https://salsa.debian.org/python-team/packages/elementpath
 Vcs-Git: https://salsa.debian.org/python-team/packages/elementpath.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Description: XPath selectors for XML data structures in Python
  This package provides XPath 1.0, 2.0, 3.0 and 3.1 selectors
@@ -29,5 +29,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Breaks:
+ python3-xmlschema (<< 4),
 Description: ${source:Synopsis}
  ${source:Extended-Description}
