=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=elementpath

%:
	dh $@ --buildsystem=pybuild
