## elementpath 5.1.0

=== debian/changelog ===
elementpath (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0
  * Refresh patch (no functional changes)
  * Bump Standards-Version to 4.7.3

 -- Timo Röhling <roehling@debian.org>  Fri, 02 Jan 2026 23:35:23 +0100
