## elementpath 5.1.1

=== debian/changelog ===
elementpath (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1
  * Refresh patch (no functional changes)
  * Update copyright years

 -- Timo Röhling <roehling@debian.org>  Sat, 24 Jan 2026 23:17:12 +0100
